uuid: b3880d42-c9a2-4572-9ba0-239760716884
langcode: en
status: true
dependencies:
  config:
    - node.type.news
id: node.news.menu_link
field_name: menu_link
entity_type: node
bundle: news
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
